Jump to content

iPhone 4S on 10.5.7?

iphone 4s leopard 10.5.7 itunes sync

  • Please log in to reply
No replies to this topic

#1
ialexdogaru

ialexdogaru

    InsanelyMac Protégé

  • Members
  • Pip
  • 10 posts
Hi, I'm new to the forum but I've been doing installs of Mac OS on hackintoshes for about 2 years. I recently reinstalled 10.5.7 (iAtkos V7) on my Acer TravelMate 2490 and now I find out that I can't sync my iPhone 4S with it, because it requires 10.5.8 or later (sic) and it almost makes me go back to Windows :|
My question: is it possible to make my computer "think" it's 10.5.8 without really being so? I've had some unpleasant experiences with hackintoshes I updated (kext incompatibilities etc.) and I don't want to update. I spent too much time only by making my 10.5.7 system go as smooth as possible (working trackpad, sound, 1/2 of the wifi and everything else).





Also tagged with one or more of these keywords: iphone, 4s, leopard, 10.5.7, itunes, sync


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy